.rounded-sm {
    border-radius: .25rem;
}

.p-lg {
    padding: 1.5em;
}

.mt-lg {
    margin-top: 1.5em;
}

.d-flex {
    display: flex;
}

.d-none {
    display: none;
}

.flex-column-reverse {
    flex-direction: column-reverse;
}

@media (min-width: 768px) {
    .d-md-block {
        display: block;
    }

    .d-md-flex {
        display: flex;
    }

    .d-md-none {
        display: none;
    }

    .float-md-right {
        float: right;
        margin-bottom: 1.5em;
        margin-left: 1.5em;
        width: 40%;
    }
}
